SymetryML Documentation
Federated learning

Clear federation error log

Clear this project's federation error log.

DELETE
/{user}/projects/{project}/clearErrorLog

Clear this project's federation error log.

Authorization

SymetryMLAuth
AuthorizationBearer <token>

HMAC-SHA256 signature-based authentication: requests are signed with your secret key and sent with the Customer-ID, Sym-date, Authorization, Content-MD5 and sym-version headers. See SymetryML REST API Security for the signature algorithm and a complete example.

In: header

Path Parameters

user*string

User/Customer identifier

project*string

Project identifier

Response Body

application/json

application/json

curl -X DELETE "https://example.com/c1/projects/nbra_prj_iris/clearErrorLog"
{  "statusCode": 200,  "statusString": "OK",  "values": {}}

{  "statusCode": 500,  "statusString": "Error Invalid project name / or not logged in.",  "values": {}}